.input-wrap_box[data-v-8e3fd1c8] {
  display: flex;
}
.main-modal-overlay[data-v-69d8bc8a] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-69d8bc8a] {
  width: 590px;
  padding: 30px 20px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  max-height: 525px;
  overflow: auto;
  font-size: 13px;
}
.main-modal-container[data-v-69d8bc8a] {
  width: 100%;
}
.main-modal-container_block[data-v-69d8bc8a] {
  margin-bottom: 5px;
  text-align: left;
}
.main-modal-container_block p[data-v-69d8bc8a] {
  margin: 0;
  display: inline-block;
  font-weight: bold;
  color: #3c4c64;
  font-size: 14px;
  padding: 5px 5px;
}
.main-modal-container_block_child[data-v-69d8bc8a] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main-modal-container_block_child p[data-v-69d8bc8a] {
  width: calc((100% - 100px) / 3);
}
.main-modal-frame[data-v-69d8bc8a] {
  width: 100%;
}
.main-modal-frame p[data-v-69d8bc8a] {
  font-size: 15px;
}
.main-modal-frame .close-button[data-v-69d8bc8a] {
  display: flex;
  justify-content: center;
}
.main-modal-frame .close-button .main-modal-button[data-v-69d8bc8a] {
  background: #999;
}
.modal-enter-active[data-v-69d8bc8a],
.modal-leave-active[data-v-69d8bc8a] {
  transition: opacity 0.4s;
}
.modal-enter-active .modal-window[data-v-69d8bc8a],
.modal-leave-active .modal-window[data-v-69d8bc8a] {
  transition: opacity 0.4s, transform 0.4s;
}
.modal-leave-active[data-v-69d8bc8a] {
  transition: opacity 0.4s ease 0.4s;
}
.modal-enter[data-v-69d8bc8a],
.modal-leave-to[data-v-69d8bc8a] {
  opacity: 0;
}
.modal-enter .modal-window[data-v-69d8bc8a],
.modal-leave-to .modal-window[data-v-69d8bc8a] {
  opacity: 0;
  transform: translateY(-20px);
}
.modal-title[data-v-69d8bc8a] {
  font-size: 24px;
  color: #3c4b64;
  font-weight: bold;
  padding: 0 0 8px;
  border-bottom: 1px solid #707070;
}
.form-content[data-v-69d8bc8a] {
  padding: 20px 0 0;
  border: none;
}
.form-content .select-date[data-v-69d8bc8a] {
  color: #3c4b64;
  font-size: 20px;
  font-weight: bold;
}
.form-content .form-group[data-v-69d8bc8a] {
  margin-bottom: 20px;
}
.form-content p.sub-title[data-v-69d8bc8a] {
  color: #3c4b64;
  font-size: 16px;
  margin-bottom: 10px;
}
.form-content p.staff-name[data-v-69d8bc8a] {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.attendance-msg[data-v-69d8bc8a] {
  color: #ea5550;
  font-weight: bold;
  font-size: 14px;
  margin-left: 20px;
}
.main-modal-overlay[data-v-5d03cac9] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-5d03cac9] {
  width: 540px;
  padding: 30px 20px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  max-height: 525px;
  overflow: auto;
  font-size: 13px;
}
.main-modal-container[data-v-5d03cac9] {
  width: 100%;
}
.main-modal-container_block[data-v-5d03cac9] {
  margin-bottom: 5px;
  text-align: left;
}
.main-modal-container_block p[data-v-5d03cac9] {
  margin: 0;
  display: inline-block;
  font-weight: bold;
  color: #3c4c64;
  font-size: 14px;
  padding: 5px 5px;
}
.main-modal-container_block_child[data-v-5d03cac9] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main-modal-container_block_child p[data-v-5d03cac9] {
  width: calc((100% - 100px) / 3);
}
.main-modal-frame[data-v-5d03cac9] {
  width: 100%;
}
.main-modal-frame p[data-v-5d03cac9] {
  font-size: 15px;
}
.main-modal-frame .close-button[data-v-5d03cac9] {
  display: flex;
  justify-content: center;
}
.main-modal-frame .close-button .main-modal-button[data-v-5d03cac9] {
  background: #999;
}
.modal-enter-active[data-v-5d03cac9],
.modal-leave-active[data-v-5d03cac9] {
  transition: opacity 0.4s;
}
.modal-enter-active .modal-window[data-v-5d03cac9],
.modal-leave-active .modal-window[data-v-5d03cac9] {
  transition: opacity 0.4s, transform 0.4s;
}
.modal-leave-active[data-v-5d03cac9] {
  transition: opacity 0.4s ease 0.4s;
}
.modal-enter[data-v-5d03cac9],
.modal-leave-to[data-v-5d03cac9] {
  opacity: 0;
}
.modal-enter .modal-window[data-v-5d03cac9],
.modal-leave-to .modal-window[data-v-5d03cac9] {
  opacity: 0;
  transform: translateY(-20px);
}
.modal-title[data-v-5d03cac9] {
  font-size: 24px;
  color: #3c4b64;
  font-weight: bold;
  padding: 0 0 8px;
  border-bottom: 1px solid #707070;
}
.form-content[data-v-5d03cac9] {
  padding: 20px 0 0;
  border: none;
}
.form-content .select-date[data-v-5d03cac9] {
  color: #3c4b64;
  font-size: 20px;
  font-weight: bold;
}
.form-content .form-group[data-v-5d03cac9] {
  margin-bottom: 20px;
}
.form-content p.sub-title[data-v-5d03cac9] {
  color: #3c4b64;
  font-size: 16px;
  margin-bottom: 10px;
}
.form-content p.staff-name[data-v-5d03cac9] {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
.attendance-msg[data-v-5d03cac9] {
  color: #ea5550;
  font-weight: bold;
  font-size: 14px;
}
[data-v-5d03cac9] .badge-pink {
  background-color: #D63384 !important;
}
@charset "UTF-8";
html.re-billing {
  /* 再請求のグローバルCSS */
  /* 再請求のグローバルCSS */
}
html.re-billing .c-wrapper {
  margin: 0 auto !important;
}
html.re-billing .c-header,
html.re-billing .c-sidebar {
  display: none !important;
}
html.re-billing .c-main {
  padding: 6rem 0 1rem !important;
}
@media print {
html.re-billing .c-main {
    padding: 0 !important;
}
}
.select[data-v-41ebc515] {
  border-radius: 5px;
  margin: 0 30px;
  padding: 20px 20px 0;
}
.select_title[data-v-41ebc515] {
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}
.select_title p[data-v-41ebc515] {
  margin-bottom: 10px;
}
.select_input[data-v-41ebc515] {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.select_input .from[data-v-41ebc515] {
  width: 100%;
}
.select_input span[data-v-41ebc515] {
  margin: 0 10px;
}
.select_input .flex[data-v-41ebc515] {
  display: flex;
  justify-content: center;
  align-items: center;
}
.select_input .flex .flex[data-v-41ebc515] {
  display: flex;
  justify-content: center;
  align-items: center;
  display: flex;
  max-width: 115px;
  width: 100%;
}
.select_input .flex .flex[data-v-41ebc515]:nth-of-type(2) {
  max-width: 100px;
}
.select_input .flex .flex .input_container .input[data-v-41ebc515] {
  width: 80px;
  min-width: 80px;
}
.print-caution[data-v-41ebc515] {
  font-size: 14px;
  border: solid 1px red;
  margin: 0;
  padding: 8px 10px;
  min-width: 456px;
  display: block;
}
.print-caution span[data-v-41ebc515] {
  font-size: 14px;
  font-weight: bold;
  color: red;
  text-align: center;
  display: block;
  margin-bottom: 5px;
}
.button-wrap[data-v-41ebc515] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto;
  background: #ffffff;
  padding: 1.25rem;
}
.button-wrap[data-v-41ebc515]  .btn {
  font-weight: bold;
  font-size: 16px;
}
[data-v-41ebc515] .main {
  margin: 0 auto;
}
[data-v-41ebc515] .card-header {
  background: #ffffff;
}
.tabs-button-group-wrap[data-v-41ebc515] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto;
  background: #ffffff;
  padding: 1.25rem 1.25rem 0;
}
.tabs-button-group .tabs-button[data-v-41ebc515] {
  width: 50%;
}
.status-wrap[data-v-41ebc515] {
  padding-top: 35px;
  position: relative;
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto;
  background: #ffffff;
}
.status-wrap .status[data-v-41ebc515] {
  position: absolute;
  top: 0;
  right: 1.25rem;
  width: 100%;
}
.status-wrap .status button[data-v-41ebc515] {
  width: 100%;
  max-width: 200px;
  font-size: 16px;
  font-weight: bold;
}
@media print {
.button-wrap[data-v-41ebc515] {
    display: none;
}
.achievements[data-v-41ebc515] {
    height: 99%;
}
.tabs-button-group[data-v-41ebc515] {
    display: none;
}
}
